.custom-table{
  table-layout: fixed;
}
.custom-table th{
  display: table-cell;
  border: 1px solid var(--border-color) !important;
  background: var(--odd-color);
  padding: 0.6rem 0.8rem;
  text-align: left;
  text-transform: uppercase;
  font-size: 1.6rem;
  line-height: 3.2rem;
}
.custom-table td{
  border: 1px solid var(--border-color) !important;
  padding: 0.6rem 0.8rem;
  font-size: 1.6rem;
  line-height: 3.2rem;
  background: var(--even-color);
}
.custom-table tr:nth-child(even) td{
  background: var(--odd-color);
}
.table-text{
  margin: 5rem 0 0;
}
.table-text p{
  margin: 0 0 2.4rem;
}
.table-text p:last-child{
  margin-bottom: 0;
}
@media(min-width:1360px) and (max-width:1459.98px){
  .table-text {
    margin: 4rem 0 0;
  }
}
@media(min-width:1200px) and (max-width:1359.98px){
  .custom-table th,
  .custom-table td,
  .table-text p{
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
  .table-text {
    margin: 3rem 0 0;
  }
}
@media(min-width:992px) and (max-width:1199.98px){
  .custom-table th,
  .custom-table td,
  .table-text p{
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
  .table-text {
    margin: 3rem 0 0;
  }
}
@media(min-width:768px) and (max-width:991.98px){
  .custom-table th,
  .custom-table td,
  .table-text p{
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
  .table-text {
    margin: 2rem 0 0;
  }
}
@media(max-width:767.98px){
  .custom-table th,
  .custom-table td{
    padding: 0.6rem;
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
  .table-text {
    margin: 2rem 0 0;
  }
  .table-text p{
    font-size: 1.4rem;
    line-height: 2.4rem;
  }
}